# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "attempt"
version = "0.1.0"
authors = ["Tyler Lafayette <tyler@end.email>"]
description = "Attempt to do something over and over and over and over and..."
readme = "README.md"
keywords = ["retry", "attempt", "async"]
categories = ["asynchronous"]
license = "MIT"
repository = "https://github.com/TylerLafayette/attempt"
resolver = "2"
[dependencies.tokio]
version = "1.13"
features = ["rt-multi-thread", "time", "macros"]
optional = true

[features]
async = ["tokio"]
